View Issue Details

IDProjectCategoryView StatusLast Update
0000561Android - MantisDroidIssuespublic2013-09-15 17:48
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000561: Share text and create issue with text as description
DescriptionShare text and create issue with text as description

http://developer.android.com/training/sharing/receive.html
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-07-11 11:08 e7andy New Issue
2013-07-11 11:08 e7andy Status new => confirmed
2013-08-15 10:41 e7andy Description Updated View Revisions
2013-08-15 10:46 e7andy Target Version backlog => 2.1
2013-08-15 10:46 e7andy Description Updated View Revisions
2013-08-15 10:46 e7andy Assigned To => e7andy
2013-08-15 10:46 e7andy Status confirmed => assigned
2013-08-15 11:22 e7andy Status assigned => resolved
2013-08-15 11:22 e7andy Resolution open => fixed
2013-08-15 11:22 e7andy Fixed in Version => 2.1
2013-09-15 17:48 e7andy Status resolved => closed